Source: libstring-errf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-maybexs-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     libstring-formatter-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtimedate-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-errf-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-errf-perl.git
Homepage: https://metacpan.org/release/String-Errf
Rules-Requires-Root: no

Package: libstring-errf-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-maybexs-perl,
         libparams-util-perl,
         libstring-formatter-perl,
         libsub-exporter-perl,
         libtimedate-perl
Description: Perl module that provides a simple sprintf-like dialect
 String::Errf provides errf, a simple string formatter that works something
 like sprintf|perlfunc/sprintf. It is implemented using String::Formatter and
 Sub::Exporter. Their documentation may be useful in understanding or
 extending String::Errf.
